/*-------------------------
	Simple reset
--------------------------*/



/*-------------------------
	General Styles
--------------------------*/




.layout{
	width:800px;
	height:500px;
	overflow:hidden;
	margin:auto;
}



/*----------------------------
	Styling the magazine
-----------------------------*/


#book{
	width:800px;
	height:500px;
	left:0;
	-moz-transition:0.3s left;
	-webkit-transition:0.3s left;
	transition:0.3s left;
	margin:auto;
}

#book .page{
	width:100%;
	height:100%;
	background-color:#FFFFFF;
}


#book .img{
	height:100%;
	width:100%;
}


.toc-div{
	width:100%;
	height:100%;
	overflow:auto;
}
#book.centerStart{
}

/* Center the magazine when the last page is shown */
#book.centerEnd{
}
.toc {
    border-collapse: collapse; 
	width:90%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

#slider{
	margin-top:5px;
	width:500px;
	font-size:62.5%;
	float:left;
}

#btnzoomout, #btnzoomin{
	width:20px;
	height:20px;
	float:left
}

.btn_holder{
	margin:auto;
	display:table;
}

